<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2406" name="0313xM149" prototype="Page" created="1361759478511" lastModified="1361759478533">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.5</http_language>
    <uri>0313xM149</uri>
    <http_browser>Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; WOW64; Trident/6.0)</http_browser>
    <time type="date">24.02.2013 20:31:18 CST</time>
    <hopsession>127.0.0.76.121.202.djdmihanj7du</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email></email>
    <status>SD card reader broken</status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board/</http_referer>
    <http_host>beagleboard.org</http_host>
    <name></name>
    <user>surg30n@gmail.com</user>
  </hopobject>
</xmlroot>
